# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-01-03 09:36+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: src\interface.c:132
msgid "timiditydrive setup"
msgstr ""

#: src\interface.c:144
msgid "_File"
msgstr ""

#: src\interface.c:151 src\interface.c:499
msgid "cancel & quit"
msgstr ""

#: src\interface.c:159 src\interface.c:519
msgid "save & quit"
msgstr ""

#: src\interface.c:167
msgid "_Help"
msgstr ""

#: src\interface.c:174
msgid "timidity.cfg"
msgstr ""

#: src\interface.c:178
msgid "directory(where your soundfonts are.)"
msgstr ""

#: src\interface.c:233 src\interface.c:295
msgid "add"
msgstr ""

#: src\interface.c:253 src\interface.c:315
msgid "remove"
msgstr ""

#: src\interface.c:257
msgid "soundfonts & includes"
msgstr ""

#: src\interface.c:335
msgid "up"
msgstr ""

#: src\interface.c:355
msgid "down"
msgstr ""

#: src\interface.c:368
msgid "latency"
msgstr ""

#: src\interface.c:377
msgid "MDI renderer latency: "
msgstr ""

#: src\interface.c:385
msgid "sec  >= 0.04 sec "
msgstr ""

#: src\interface.c:394
msgid "Output Device"
msgstr ""

#: src\interface.c:403
msgid "WinMM"
msgstr ""

#: src\interface.c:407
msgid "PA_Win"
msgstr ""

#: src\interface.c:411
msgid "PA_dirctX"
msgstr ""

#: src\interface.c:415
msgid "PA_asio"
msgstr ""

#: src\interface.c:419
msgid "  "
msgstr ""

#: src\interface.c:423
msgid "asio seup"
msgstr ""

#: src\interface.c:431
msgid "Output Device:"
msgstr ""

#: src\interface.c:459
msgid "edit timidity.cfg"
msgstr ""

#: src\interface.c:479
msgid "dicad changes"
msgstr ""

#: src\interface.c:745
msgid "choose sf2 directory"
msgstr ""

#: src\interface.c:798
msgid "timidity.cfg editor"
msgstr ""

#: src\callbacks.c:37
msgid "(default device)"
msgstr ""

#: src\callbacks.c:243
msgid "Output Device is now Windows MME"
msgstr ""

#: src\callbacks.c:244
msgid "Output Device is now Portaudio windows MME"
msgstr ""

#: src\callbacks.c:245
msgid "Output Device is now Portaudio Direct Sound"
msgstr ""

#: src\callbacks.c:246
msgid "Output Device is now Portaudio ASIO"
msgstr ""

#: src\support.c:92 src\support.c:116
#, possible-c-format
msgid "Couldn't find pixmap file: %s"
msgstr ""
